<!--=include templates/meta.html -->
<body class="bg-dark manuscript" data-preloader="false">
	<div class="manuscript__img" style="background-image: url(img/3-text.png);"></div>
	<div class="page ">
		<!--=include templates/header2.html -->
		<main class="page__main">
			<div class="books-page ">
				<div class="books-detail">
					<div class="books-detail__inner inner">
						<div class="info-article info-article--type-3 animated animated--type-2">
							<a href="#" class="link-back">
								<svg class="link-back_icon">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-back"></use>
								</svg>
								<span class="link-back__text">Назад</span>
							</a>
							<dl class="info-article__share">
								<dt class="info-article__share_dt">Поделиться:</dt>
								<dd class="info-article__share_dd">
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="16px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-1"></use>
										</svg>
									</a>
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="13px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-2"></use>
										</svg>
									</a>
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="16px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-3"></use>
										</svg>
									</a>
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="16px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-4"></use>
										</svg>
									</a>
								</dd>
							</dl>
						</div>
						
					</div>
					<div class="books-detail__inner inner inner--type-2">
						<div class="books-detail__wrapper animated animated--type-2">
							<div class="books-detail__img js-parallax">
								<img src="img/temp/53.png" alt="">
							</div>
							<div class="books-detail__box-desc">
								<div class="books-detail__info">
									<span>1957 год</span>
									<span>Шараф Рашидов</span>
								</div>
								<p class="books-detail__name">Севги билан голибман хар он</p>
								<p class="books-detail__genre"><span>Жанр:</span> Сборник стихов</p>
								<p class="books-detail__decs">Вниманию читателей предлагаются ранее не публиковавшиеся переводы стихов Ш.Р. Рашидова на русский язык. Для того, чтобы попытаться передать их дух, дух той эпохи, во многом утраченный сейчас, автор сознательно допустил местами вольный перевод. Тем не менее, переводы вполне отражают общий смысл произведений Ш.Р. Рашидова. Автор переводов внук писателя. Физик по образованию, увлеченный математикой, ценитель поэзии. Исследует связи между гуманитарными и точными дисциплинами, в частности, родством поэзии и геометрии.</p>
								<a href="#" class="books-detail__shop">
									<span>В магазин</span>
									<svg>
										<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
									</svg>
								</a>
							</div>
						</div>
						<div class="books-detail__description animated animated--type-2">
							<p>Вниманию читателей предлагаются ранее не публиковавшиеся переводы стихов Ш.Р. Рашидова на русский язык. Для того, чтобы попытаться передать их дух, дух той эпохи, во многом утраченный сейчас, автор сознательно допустил местами вольный перевод. Тем не менее, переводы вполне отражают общий смысл произведений Ш.Р. Рашидова. Автор переводов внук писателя. Физик по образованию, увлеченный математикой, ценитель поэзии. Исследует связи между гуманитарными и точными дисциплинами, в частности, родством поэзии и геометрии.</p>
							<p>Вниманию читателей предлагаются ранее не публиковавшиеся переводы стихов Ш.Р. Рашидова на русский язык. Для того, чтобы попытаться передать их дух, дух той эпохи, во многом утраченный сейчас, автор сознательно допустил местами вольный перевод..</p>
						</div>
					</div>
					<div class="books-detail__inner inner animated animated--type-2">
						<div class="info-article info-article--type-4">
							<dl class="info-article__share">
								<dt class="info-article__share_dt">Поделиться:</dt>
								<dd class="info-article__share_dd">
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="16px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-1"></use>
										</svg>
									</a>
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="13px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-2"></use>
										</svg>
									</a>
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="16px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-3"></use>
										</svg>
									</a>
									<a href="#" class="info-article__share_link">
										<svg class="info-article__share_icon" width="16px" height="16px">
											<use xmlns:xlink="http://www.w3.org/1999/xlink"
												xlink:href="img/sprite.svg#icon-sn-4"></use>
										</svg>
									</a>
								</dd>
							</dl>
						</div>
					</div>
				</div>
			</div>
		</main>
	</div>
	<!--=include templates/footer.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
